<?xml version="1.0" encoding="UTF-16" ?>
<appendix version="2.0">
  <template>
    <![CDATA[<div style="width: 100%">[$group]</div><div style="margin:3 0 3 0; border-top: 1 solid #DEDEDE"></div>]]>
  </template>
  <style>
    <template id="0" version="0" title="Text" title-zh-CN="文字" title-zh-TW="文字" title-ja="文字">
      <![CDATA[<div nowrap style="width:100%; text-overflow: ellipsis; overflow:hidden; padding: 3"><span class="btn4_mouse_out" onclick="window.navigate('[$action]')" onmouseover="this.className='btn4_mouse_over'" onmouseout="this.className='btn4_mouse_out'">[$title]</span></div>]]>
    </template>
    <template id="1" version="0" title="Stress Text" title-zh-CN="强调文字" title-zh-TW="強調文字" title-ja="文字を強調する">
      <![CDATA[<div nowrap style="width:100%; text-overflow: ellipsis; overflow:hidden; padding: 3"><span class="btn4_mouse_out" onclick="window.navigate('[$action]')" onmouseover="this.className='btn4_mouse_over'" onmouseout="this.className='btn4_mouse_out'"><img border="0" src="[$ImgPath]ap.png" width="5" height="6" align="absmiddle"><b style="margin-left:5px">[$title]</b></span></div>]]>
    </template>
    <template id="2" version="0" title="Tile Text" title-zh-CN="平铺文字" title-zh-TW="平鋪文字" title-ja="文字を張る">
      <![CDATA[<div nowrap style="float:left; text-overflow: ellipsis; overflow:hidden; padding:3 5 3 3"><div class="btn4_mouse_out" onclick="window.navigate('[$action]')" onmouseover="this.className='btn4_mouse_over'" onmouseout="this.className='btn4_mouse_out'">[$title]</div></div>]]>
    </template>
    <template id="3" version="0" title="Icon &amp; Text" title-zh-CN="图标+文字" title-zh-TW="圖示+文字" title-ja="アイコン+文字">
      <![CDATA[<div nowrap style="width:100%; text-overflow: ellipsis; overflow:hidden; padding: 3"><span class="btn4_mouse_out" onclick="window.navigate('[$action]')" onmouseover="this.className='btn4_mouse_over'" onmouseout="this.className='btn4_mouse_out'"><img border="0" src="[$mypath]logo16.png" width="16" height="16" align="absmiddle"><span style='margin-left:5px'>[$title]</span></span></div>]]>
    </template>
    <template id="4" version="0" title="Small Icon" title-zh-CN="小图标" title-zh-TW="小圖示" title-ja="小形アイコン">
      <![CDATA[<div style="float:left" title="[$title]" class="btn3_mouse_out" onclick="window.navigate('[$action]')" onmouseover="this.className='btn3_mouse_over'" onmouseout="this.className='btn3_mouse_out'"><div style="padding:2; background-Color:#FFFFFF; border:1 solid #DEDEDE"><img border="0" src="[$mypath]logo16.png" width="16" height="16" align="absmiddle"></div></div>]]>
    </template>
    <template id="5" version="0" title="Middle Icon" title-zh-CN="中图标" title-zh-TW="中圖示" title-ja="中形アイコン">
      <![CDATA[<div style="float:left" title="[$title]" class="btn3_mouse_out" onclick="window.navigate('[$action]')" onmouseover="this.className='btn3_mouse_over'" onmouseout="this.className='btn3_mouse_out'"><div style="padding:2; background-Color:#FFFFFF; border:1 solid #DEDEDE"><img border="0" src="[$mypath]logo24.png" width="24" height="24" align="absmiddle"></div></div>]]>
    </template>
    <template id="6" version="0" title="Large Icon" title-zh-CN="大图标" title-zh-TW="大圖示" title-ja="大形アイコン">
      <![CDATA[<div style="float:left" title="[$title]" class="btn3_mouse_out" onclick="window.navigate('[$action]')" onmouseover="this.className='btn3_mouse_over'" onmouseout="this.className='btn3_mouse_out'"><div style="padding:2; background-Color:#FFFFFF; border:1 solid #DEDEDE"><img border="0" src="[$mypath]logo32.png" width="32" height="32" align="absmiddle"></div></div>]]>
    </template>
  </style>
  <group id="1" style="4" title="Common" title-zh-CN="常用组" title-zh-TW="常用組" title-ja="常用">
    <item name="rate" sys="y" title="Currency Converter" title-zh-CN="汇率换算" title-zh-TW="匯率換算" title-ja="外国為替換算" title-vi="Chuyển đổi tiền tệ" />
    <item name="measures" sys="y" title="Weights &amp; Measures Converter" title-zh-CN="度量衡换算" title-zh-TW="度量衡換算" title-ja="単位換算計算機" title-vi="Chuyển đổi trọng lượng và đơn vị đo lường" />
    <item name="dialcode" sys="y" title="International Dialing Codes" title-zh-CN="国际电话区号" title-zh-TW="國際電話區號" title-ja="国際電話国及び地域コード一覧表" title-vi="Mã vùng điện thoại quốc tế" />
    <item name="timezone" sys="y" title="Time Zone Converter" title-zh-CN="世界时区转换" title-zh-TW="世界時區轉換" title-ja="タイムゾーンコンバーター" title-vi="Chuyển đổi múi giờ" />
    <item name="ptoe" sys="y" title="Periodic Table" title-zh-CN="化学元素周期表" title-zh-TW="化學元素週期表" title-ja="元素の周期表" />
    <item name="calc" sys="y" title="Calculator" title-zh-CN="科学计算器" title-zh-TW="科學計算器" title-ja="電卓" />
    <item name="ipa" sys="y" title="IPA 2005" title-zh-CN="IPA 国际音标" title-zh-TW="IPA 國際音標" title-ja="国際音標文字" />
    <item name="convzh" sys="y" title="Chinese Simp/Trad" title-zh-CN="汉字简繁转换" title-zh-TW="漢字簡繁轉換" title-ja="中国語変換（簡体字⇔繁体字）" />
  </group>
  <group id="2" style="1" title="Recommend" title-zh-CN="推荐组" title-zh-TW="推薦組" title-ja="リコメント">
    <item name="website" sys="y" title="Website" title-zh-CN="实用外语网址" title-zh-TW="實用外語網址" />
  </group>
  <group id="3" style="3" title="Tools" title-zh-CN="工具组" title-zh-TW="工具组" title-ja="ツール">
    <item name="calendar" title="Chinese calendar" title-zh-CN="万年历" title-zh-TW="萬年曆" />
    <item name="pinyin" title="Chinese Pinyin Index" title-zh-CN="汉字拼音检字表" title-zh-TW="漢字拼音檢字表" title-ja="中国語ﾋﾟﾝｲﾝ検索" />
    <item name="zhstroke" title="Chinese Stroke Index" title-zh-CN="汉字部首检字表" title-zh-TW="漢字部首檢字表" title-ja="中国語部首検索" />
    <item name="ntoc" title="Convert Currency Number to Text" title-zh-CN="金额大写转换" title-zh-TW="金額大寫轉換" />
  </group>
  <group id="4" style="0" title="Information" title-zh-CN="资料组" title-zh-TW="資訊组" title-ja="インフォメーション">
    <item name="dictabbr" title="Abbreviations" title-zh-CN="词典缩略语表" title-zh-TW="詞典縮略語表" title-ja="省略記号一覧表" title-vi="Danh mục từ viết tắt" />
    <item name="verb" title="Irregular Verbs" title-zh-CN="不规则动词表" title-zh-TW="不規則動詞表" title-ja="不規則動詞一覧表" title-vi="Bảng động từ bất quy tắc" />
    <item name="enname" title="Biographical Names" title-zh-CN="常见英美人名" title-zh-TW="常見英美人名" />
    <item name="country" title="Countries And Regions" title-zh-CN="国家地名表" title-zh-TW="國家地名表" />
    <item name="chinazip" title="China ZIP" title-zh-CN="中国邮政编码" title-zh-TW="大陸與臺灣郵遞區號" />
    <item name="ctocd" title="Chronological tables of the Chinese dynasties" title-zh-CN="中国历代纪年表" title-zh-TW="中國曆代紀年表" />
    <item name="base64" title="Base64 Encode/Decode" title-zh-CN="Base64 编解码" title-zh-TW="Base64 編解碼" />
    <item name="md5" title="MD5 Algorithm" title-zh-CN="MD5 算法" title-zh-TW="MD5 算法" />
  </group>
  <group id="0" style="0" title="Default" title-zh-CN="默认组" title-zh-TW="預設组" title-ja="デフォルト" />
</appendix>
